.eb-post
{background:rgba(255, 255, 255, 0)!important;
  border: 1px solid #666 !important;
}

.eb-blog-grid-meta-date {
    display: none;

}

#eb .eb-table tbody > tr {

    background-color: #eee !important;

}

#eb .eb-mod-thumb .eb-mod-image-cover:before {
 border:0px solid #fff !important;
}